html {
    width: 100%;
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    background: url(../img/bg.jpg) fixed;
}

body {
    width: 100%;
    height: 100%;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    background: url(../img/arma.png) 200px 140px no-repeat;
}

.temizle {
    clear: both;
}

header {
    width: 100%;
    min-height: 94px;
    background: #043380;
}

#header_ic {
    max-width: 1140px;
    margin: auto;
    min-height: 94px;
    position: relative;
    z-index: 1;
}

header:after {
    background: #d0b564;
    width: 100%;
    height: 34px;
    position: absolute;
    content: ' ';
    top: 0;
}

#logo {
    width: 366px;
    height: 88px;
    background: url(../img/logo.png);
    display: inline-block;
    vertical-align: top;
    margin-left: -40px;
    position: absolute;
}

nav {
    float: right;
    max-width: 769px;
    display: inline-block;
    vertical-align: top;
    box-shadow: none;
    line-height: 24px;
    height: auto;
    background: transparent;
    margin-top: 0px;
}

nav ul {
    padding: 0px;
    margin: 0px;
    text-align: center;
    float: right;
}

nav ul li {
    display: inline-block;
    vertical-align: top;
}

nav ul li a {
    font-size: 16px;
    font-weight: 700;
    padding: 0px;
    padding-top: 20px;
    padding-bottom: 11px;
    padding-right: 12px;
    padding-left: 12px;
    border-bottom: 5px solid transparent;
    transition: 0.3s ease;
}

nav ul li a:hover {
    font-size: 16px;
    font-weight: 700;
    padding: 0px;
    padding-top: 20px;
    padding-bottom: 11px;
    padding-right: 12px;
    padding-left: 12px;
    border-bottom: 5px solid #dcc88b;
    transition: 0.3s ease;
    color: #fff;
}

nav ul li .aktif {
    font-size: 16px;
    font-weight: 700;
    padding: 0px;
    padding-top: 20px;
    padding-bottom: 11px;
    padding-right: 12px;
    padding-left: 12px;
    border-bottom: 5px solid #dcc88b;
}

#header_ust {
    width: 100%;
    height: 34px;
}

#header_iletisim {
    max-width: 500px;
    height: 34px;
    margin: 0px;
    float: left;
    padding: 0px;
    margin-left: 140px;
    position: relative;
    z-index: 2;
}

#header_iletisim li {
    display: inline-block;
    color: #745a0b;
    font-size: 14px;
    font-weight: 600;
    padding-top: 5px;
    padding-left: 15px;
}

#header_sag {
    float: right;
    max-width: 400px;
    height: 34px;
    margin: 0px;
    padding: 0px;
    margin-left: 140px;
    position: relative;
    z-index: 2;
}

#header_sag li {
    display: inline-block;

}

#header_sag li a {
    display: block;
    color: #745a0b;
    font-size: 14px;
    font-weight: 600;
    padding-top: 5px;
    padding-right: 15px;
    padding-left: 15px;
    transition: 0.3s ease;
}

#header_sag li a:hover {
    color: #000;
    transition: 0.3s ease;
}

#header_sag li:before {
    display: block;
    width: 2px;
    height: 21px;
    content: ' ';
    background: url(../img/header_sep.png);
    position: absolute;
    margin-top: 7px;
}

#header_sag li:first-child:before {
    background: transparent;
}

#slayt {
    width: 1140px;
    min-height: 10px;
    margin: auto;
    margin-bottom: 0px;
}

#slayt ul {
    margin: 0px;
    padding: 0px;
}

#slider_sol {
    width: 798px;
    background: rgba(255, 255, 255, 0.5);
    float: left;
}

#slider_sag {
    width: 342px;
    height: 414px;
    background: rgba(255, 255, 255, 0.5);
    float: right;
    padding-top: 5px;
    padding-left: 41px;
}

#slider_sag #hizli_arama {
    margin-top: 2px;
}

.ana_sayfa_aside h2 {
    margin-top: 0px;
}

#sablon {
    max-width: 1140px;
    min-height: 600px;
    background: rgba(255, 255, 255, 0.5);
    margin: auto;
    padding: 16px;
    margin-top: 0px;
}

article {
    width: 792px;
    min-height: 400px;
    float: left;
}

aside {
    width: 285px;
    min-height: 400px;
    float: right;
}

article h1 {
    font-size: 20px;
    font-weight: 700;
    color: #846813;
    margin: 0px;
    padding: 0px;
    max-width: 782px;
    background: #d6bb69;
    padding-top: 8px;
    padding-left: 30px;
    padding-bottom: 8px;
}

article h1:after {
    width: 5px;
    height: 20px;
    background: #846813;
    content: ' ';
    display: block;
    position: absolute;
    margin-left: -10px;
    margin-top: -22px;
}

#emlak_listesi {
    width: 100%;
    margin: 0px;
    padding: 0px;
    margin-top: 15px;
}

#emlak_listesi li {
    display: inline-block;
    vertical-align: top;
    width: 250px;
    height: 273px;
    margin-right: 16.85px;
    margin-bottom: 52px;
}

#emlak_listesi li:nth-last-child(-n+3) {
    margin-bottom: 0px;
}

#emlak_listesi li:nth-child(3) {
    margin-right: 0px;
}

#emlak_listesi li:nth-child(6) {
    margin-right: 0px;
}

#emlak_listesi li:nth-child(9) {
    margin-right: 0px;
}

#emlak_listesi li:nth-child(12) {
    margin-right: 0px;
}

#emlak_listesi li:nth-child(15) {
    margin-right: 0px;
}

#emlak_listesi li:nth-child(18) {
    margin-right: 0px;
}

#emlak_listesi li:nth-child(21) {
    margin-right: 0px;
}

#emlak_listesi li:nth-child(24) {
    margin-right: 0px;
}

#emlak_listesi li img {
    border: 1px solid #fff;
}

.emlak_etiket {
    background: #043380;
    max-width: 240px;
    margin-top: -6px;
}

#emlak_listesi li strong {
    display: block;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}

#emlak_listesi li strong:after {
    width: 75px;
    height: 4px;
    background: #d6bb69;
    content: ' ';
    display: block;
    transition: 0.3s ease;
    margin-top: 2px;
}

#emlak_listesi li:hover strong:after {
    background: #d6bb69;
    width: 220px;
    transition: 0.3s ease;
}

.etiket_adres {
    display: block;
    font-size: 14px;
    color: #fff;
    padding-top: 0px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.emlak_fiyat {
    width: 125px;
    height: 34px;
    background: #9e7d16;
    display: block;
    float: right;
    margin-top: -84px;
    z-index: 0;
    position: relative;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    padding-top: 4px;
    color: #fff;
}

.emlak_fiyat:after {
    width: 11px;
    height: 6px;
    background: url(../img/fiyat_kulak.png);
    display: block;
    content: ' ';
    position: absolute;
    margin-left: 114px;
    margin-top: 3px;
}

.arama {
    border: 1px solid #b7b7b7 !important;
    background: #fff !important;
    height: 30px !important;
    max-width: 210px;
    margin-top: 3px !important;
    float: left;
    padding-left: 5px !important;
}

.arama_butonu {
    float: right;
    background: #cca21f;
    border: none;
    color: #fff;
    font-weight: 600;
    margin-top: 3px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 4px;
    padding-top: 4px;
    margin-left: -6px;
    position: absolute;
}

.arama_butonu:after {
    position: absolute;
    background: url(../img/aramabuyutec.png);
    content: ' ';
    width: 20px;
    height: 23px;
    margin-left: -90px;
}

#hizli_arama {
    width: 282px;
    height: 338px;
    background: url(../img/hizli_arama.jpg);
    margin-top: -1px;
}

#hizli_arama strong {
    display: block;
    text-align: right;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    padding-top: 20px;
    padding-right: 20px;
}

.hizli_arama_formu {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-right: 15px;
    padding-left: 15px;
}

.hizli_arama_formu .browser-default {
    margin-bottom: 15px;
    border-radius: 0px !important;
}

.minfiyat {
    background-color: rgba(255, 255, 255, 0.9);
    width: 100%;
    padding: 5px;
    border: 1px solid #f2f2f2;
    border-radius: 2px;
    height: 3rem;
}

.minfiyat {
    border: 0px solid #b7b7b7 !important;
    background: #e7eaf1 !important;
    height: 30px !important;
    max-width: 210px;
    margin-top: 3px !important;
    float: left;
    padding-left: 5px !important;
    max-width: 117px;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
}

.maxfiyat {
    border: 0px solid #b7b7b7 !important;
    background: #e7eaf1 !important;
    height: 30px !important;
    max-width: 210px;
    margin-top: 3px !important;
    float: left;
    padding-left: 5px !important;
    max-width: 117px;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    margin-left: 8px !important;
}

.maxfiyat::-webkit-input-placeholder {
    color: #000;
    font-size: 16px;
}

.minfiyat::-webkit-input-placeholder {
    color: #000;
    font-size: 16px;
}

.arama_yap_butonu {
    display: block;
    margin: auto;
    width: 137px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-top: 5px;
    background: #947924;
    border: 0px;
    color: #fff;
    font-weight: 700;
    margin-top: -10px;
    margin-left: 60px;
    position: absolute;
}

aside h2 {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    margin: 0px;
    padding: 0px;
    max-width: 282px;
    background: #043380;
    padding-top: 8px;
    padding-left: 30px;
    padding-bottom: 8px;
    margin-top: 20px;
}

aside h2:after {
    width: 5px;
    height: 20px;
    background: #042352;
    content: ' ';
    display: block;
    position: absolute;
    margin-left: -10px;
    margin-top: -22px;
}

#hizli_iletisim {
    max-width: 282px;
    min-height: 100px;
    background: #d0b564;
    padding-top: 10px;
}

#hizli_iletisim i:first-child {
    font-size: 25px;
}

#hizli_iletisim .temizle:last-child {
    border: 0px;
}

#hizli_iletisim i {
    font-size: 30px;
    border-radius: 50%;
    border: 2px solid #745a0b;
    padding: 5px;
    color: #745a0b;
    margin-left: 12px;
    margin-top: 12px;
    float: left;
}

#hizli_iletisim .fa-user {
    padding: 8px;
    font-size: 23px;
    text-align: center;
}

#hizli_iletisim p {
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    float: left;
    font-size: 18px;
    color: #745a0b;
    font-weight: 700;
    line-height: 20px;
}

#hizli_iletisim .temizle {
    width: 240px;
    border-bottom: 1px solid #745a0b;
    display: block;
    margin: auto;
    margin-top: -2px;
}

#firsatlar {
    max-width: 282px;
    padding: 0px;
    background: transparent;
    margin-top: 20px;
    text-align: center;
}

#firsatlar img {
    max-width: 100%;
    border: 10px solid #fff;
    margin-bottom: 10px;
}

#anlasmalar {
    width: 100%;
}

#anlasmalar img {
    display: inline-block;
    vertical-align: middle;
    max-width: 200px;
}

footer {
    width: 100%;
    min-height: 400px;
    background: url(../img/footer.jpg) top center no-repeat;
    margin: 0px;
    padding: 0px;
}

#footer_ic {
    max-width: 1140px;
    margin: auto;
}

#footer_ic h3 {
    font-size: 24px;
    color: #fff;
    display: block;
    text-align: center;
    font-weight: 700;
    margin: 0px;
    padding: 0px;
    padding-top: 20px;
}

#footer_ic p {
    font-size: 15px;
    color: #fff;
    display: block;
    text-align: center;
    font-weight: 400;
    margin: 0px;
    padding: 0px;
    padding-top: 10px;
    max-width: 500px;
    margin: auto;
}

#satilik_kiralik {
    max-width: 600px;
    margin: auto;
}

.satilik_buton {
    margin-top: 20px;
    float: left;
    border: 1px solid #fff;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-right: 100px;
    padding-left: 100px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    transition: 0.3s ease;
}

.satilik_buton:hover {
    background: #fff;
    color: #043380;
    transition: 0.3s ease;
}

.kiralik_buton:hover {
    background: #fff;
    color: #043380;
    transition: 0.3s ease;
}

.kiralik_buton {
    margin-top: 20px;
    float: right;
    border: 1px solid #fff;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-right: 100px;
    padding-left: 100px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    transition: 0.3s ease;
}

#satilik_listesi_ikonlu {
    width: 260px;
    min-height: 10px;
    margin: 0px;
    padding: 0px;
    margin-top: 20px;
    float: left;
}

#satilik_listesi_ikonlu a {
    color: #fff;
}

#kiralik_listesi_ikonlu a {
    color: #fff;
}

#satilik_listesi_ikonlu li:nth-child(1) {
    background: url(../img/ikonlar.png) 0px 1px;
}

#satilik_listesi_ikonlu li:nth-child(2) {
    background: url(../img/ikonlar.png) -134px 1px no-repeat;
}

#satilik_listesi_ikonlu li:nth-child(3) {
    background: url(../img/ikonlar.png) -3px -30px no-repeat;
}

#satilik_listesi_ikonlu li:nth-child(4) {
    background: url(../img/ikonlar.png) -134px -30px no-repeat;
}

#satilik_listesi_ikonlu li {
    display: inline-block;
    width: 127px;
    padding-left: 30px;
    font-size: 18px;
    color: #fff;
    margin-bottom: 5px;
}

#kiralik_listesi_ikonlu {
    width: 260px;
    min-height: 10px;
    margin: 0px;
    padding: 0px;
    margin-top: 20px;
    float: right;
    margin-right: -35px;
}

#kiralik_listesi_ikonlu li:nth-child(1) {
    background: url(../img/ikonlar.png) 0px 1px;
}

#kiralik_listesi_ikonlu li:nth-child(2) {
    background: url(../img/ikonlar.png) -134px 1px no-repeat;
}

#kiralik_listesi_ikonlu li:nth-child(3) {
    background: url(../img/ikonlar.png) -3px -30px no-repeat;
}

#kiralik_listesi_ikonlu li:nth-child(4) {
    background: url(../img/ikonlar.png) -134px -30px no-repeat;
}

#kiralik_listesi_ikonlu li {
    display: inline-block;
    width: 127px;
    padding-left: 30px;
    font-size: 18px;
    color: #fff;
    margin-bottom: 5px;
}

#sosyal_footer {
    width: 100%;
    padding: 15px;
    background: #d6bb69;
    margin-top: 10px;
    text-align: center;
    font-size: 20px;
    color: #fff;
    font-weight: 700;
}

#sosyal_footer .fa {
    font-size: 26px;
    vertical-align: middle;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    width: 50px;
    border: 2px solid #fff;
    border-radius: 50%;
    color: #fff;
}

#footer_alt {
    width: 100%;
    min-height: 10px;
    background: #043380;
}

#footer_alt_ic {
    margin: auto;
    max-width: 982px;
    padding: 5px;
    font-size: 15px;
    font-weight: 100;
    color: #fff;
}

#footer_alt_ic ul {
    margin: auto;
    padding: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#footer_alt_ic ul li {
    display: inline-block;
    vertical-align: top;
    width: 321px;
    font-size: 15px;
}

#footer_alt_ic .fa-map-marker {
    font-size: 22px;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 50%;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: 4px;
    float: left;
    margin-top: 5px;
    margin-right: 5px;
}

#footer_alt_ic .fa-phone {
    font-size: 22px;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 50%;
    padding-top: 4px;
    padding-right: 6px;
    padding-left: 6px;
    padding-bottom: 4px;
    float: left;
    margin-top: 5px;
    margin-right: 5px;
}

#footer_alt_ic .fa-envelope {
    font-size: 16px;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 50%;
    padding-top: 8px;
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: 8px;
    float: left;
    margin-top: 5px;
    margin-right: 5px;
}

#copyright {
    width: 100%;
    background: #09295e;
}

#copyright_ic {
    margin: auto;
    max-width: 1140px;
    font-size: 14px;
    color: #fff;
    padding: 10px;
}

.fikirisler {
    float: right;
    width: 106px;
    height: 37px;
    background: url(../img/fikirisler.png);
}

.container {
    max-width: 1140px;
}

.marginTop15 {
    margin-top: 0px;
}

.container .row {
    margin-left: 0px;
    margin-right: 0px;
}

#emlak_listesi li strong {
    overflow: hidden;
    /* taşanları gizle */
    white-space: nowrap;
    /* alt satıra hiç inme */
    text-overflow: ellipsis;
    /* eğer uzunsa üç nokta koy */
}

.etiket_adres {
    overflow: hidden;
    /* taşanları gizle */
    white-space: nowrap;
    /* alt satıra hiç inme */
    text-overflow: ellipsis;
    /* eğer uzunsa üç nokta koy */
}

body .emlak_fiyat_ic {
    margin-top: -110px;
}

.rightSideBack {
    margin-top: 15px;
    max-width: 782px;
}

.striped {
    font-size: 14px;
}

.colDivider:before {
    display: none;
}

#kucuk_slaytlar {
    margin: 0px;
    padding: 0px;
}

.bxItemThumb {
    border: 5px solid transparent;
    margin-left: -5px;
    margin-bottom: 5px;
    margin-right: 5px;
}

td,
th {
    padding: 10px 5px;
    display: table-cell;
    text-align: left;
    vertical-align: middle;
    border-radius: 2px;
}

.bxItemBig {
    height: 319px;
    margin-top: -24px;
}

.tabOzellikler {
    display: inline-block;
    width: 181px;
    vertical-align: top;
    font-weight: 400;
    font-size: 15px;
}

body .nav-tabs {
    margin: 0px;
    padding: 0px;
}

.btn,
.btn-large {
    text-decoration: none;
    color: #fff;
    background-color: #d6bb69;
    text-align: center;
    font-weight: 700;
    letter-spacing: .5px;
    transition: .2s ease-out;
    cursor: pointer;
    box-shadow: none;
    border-radius: 0;
}

.btn:hover {
    text-decoration: none;
    color: #fff;
    background-color: #a5862a;
    text-align: center;
    font-weight: 700;
    letter-spacing: .5px;
    transition: .2s ease-out;
    cursor: pointer;
    box-shadow: none;
    border-radius: 0;
}

.fiyatRenk strong {
    font-weight: 700;
}

.ic_sayfa {
    margin-top: -2px;
}

aside .hizli_arama_ic {
    margin-bottom: 10px !important;
}

.print-box a {
    display: inline-block;
    width: 98px !important;
}

.share-box {
    border-top: 0px dotted #CCC;
    padding-top: 0px;
    margin-top: -15px;
    margin-bottom: 16px;
    font-size: 14px;
}

.tabOzellikler .fa-check-circle {
    color: #d6c591;
    width: 20px;
}

#daraltma {
    width: 352px;
    float: right;
    margin-top: -37px;
}

#daraltma a:first-child {
    border-right: 1px solid #846813;
}

#daraltma a:nth-child(2) {
    border-right: 1px solid #846813;
}

.sayfa_sablon {
    background: #fff;
    margin: 0px;
    padding: 10px;
    max-width: 782px;
    margin-bottom: 20px;
    font-size: 16px;
}

select {
    display: block;
}

[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
    position: relative;
    left: 0px;
    opacity: 1;
}

.ilanListeSelect {
    border: none;
    background-color: #d6bb69;
    border-bottom: 0px;
    height: 35px;
    box-shadow: none;
    font-weight: 700;
    color: #fff;
    float: right;
}

.ilanListeSelect {
    border: none;
    background-color: #d6bb69;
    border-bottom: 0px;
    height: 35px;
    box-shadow: none;
    font-weight: 700;
    color: #fff;
    float: right;
    width: 128px;
    margin-right: 10px;
}

ul.pagination.pagination-sm {
    background: #d6bb69;
    padding: 5px;
}

.pagination li.active {
    background-color: #9e7d16;
}

.pagination li a {
    color: #fff;
    display: inline-block;
    font-size: 1.0rem;
    padding: 0 10px;
    font-weight: 600;
    line-height: 30px;
}

#mobil_menu {
    width: 51px;
    height: auto;
    position: absolute;
    right: 0px;
    margin-top: 10px;
    display: none;
    z-index: 9999;
}

#mobil_menu .btn {
    padding: 0 1rem;
}

.dropdown-content {
    background-color: #d0b564;
    min-width: 170px;
    position: relative;
    z-index: 9999;
}

.dropdown-content li>a,
.dropdown-content li>span {
    color: #fff;
}

strong {
    font-weight: 700;
}

.help-block {
    font-size: 12px;
    background: #dac995;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 5px;
}

.help-block kbd {
    background: #ddd;
    padding: 2px;
}

#dev_foto {
    width: 100%;
    height: 28px;
    background: url(../img/devfoto.png) bottom center no-repeat;
    position: relative;
    z-index: 5;
    margin-top: -14px;
}

#dev_foto a {
    text-align: center;
    display: block;
    font-weight: 700;
    color: #846813;
    font-size: 14px;
    padding-top: 3px;
}

#emlak_listesi_yatay {
    width: 782px;
    margin: 0px;
    padding: 0px;
}

#emlak_listesi_yatay li {
    background: #fff;
    margin-top: 20px;
    position: relative;
}

#emlak_listesi_yatay li .emlak_fiyat_ic {
    margin-right: -11px;
    margin-top: 10px;
    position: absolute;
    right: 0;
    top: 0;
}

.emlak_link {
    display: block;
    color: #654d03;
    margin-top: 10px;
    margin-left: 10px;
    font-weight: 600;
    font-size: 15px;
    background: #043380;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#emlak_listesi_yatay li img {
    width: 160px;
    height: 120px;
    float: left;
    border: 0px;
}

#emlak_listesi_yatay li .emlak_etiket {
    background: #fff;
    width: 622px;
    margin-top: 0px;
    max-width: initial;
    float: left;
    background: #fff;
}

.emlak_etiket .emlak_link {
    color: #fff !important;
    max-width: 490px !important;
}

#emlak_listesi_yatay li .etiket_adres {
    display: block;
    color: #043380;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
}

#emlak_listesi_yatay li .etiket_ozellikler {
    display: block;
    font-size: 14px;
    color: #9e7d16;
    padding-top: 0px;
    padding-bottom: 5px;
    padding-left: 10px;
    font-weight: 700;
    position: absolute;
    bottom: 5px;
}

#emlak_listesi_yatay li .etiket_ozellikler span {
    display: inline-block;
    background: #fff8e5;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    font-weight: 700;
    padding-right: 5px;
    border-radius: 5px;
}

#emlak_listesi li img {
    -webkit-transition: all 1s ease;
    /* Safari and Chrome */
    -moz-transition: all 1s ease;
    /* Firefox */
    -o-transition: all 1s ease;
    /* IE 9 */
    -ms-transition: all 1s ease;
    /* Opera */
    transition: all 1s ease;
}

#emlak_listesi li img:hover {
    -webkit-transform: scale(1.15);
    /* Safari and Chrome */
    -moz-transform: scale(1.15);
    /* Firefox */
    -ms-transform: scale(1.15);
    /* IE 9 */
    -o-transform: scale(1.15);
    /* Opera */
    transform: scale(1.15);
    position: relative;
    z-index: 9999;
}

.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    top: 100%;
    left: 50%;
    margin-left: -60px;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

aside #emlak_listesi li {
    display: block;
    margin: auto;
    vertical-align: top;
    width: 250px;
    height: 273px;
    margin-right: 16.85px;
    margin-bottom: 15px;
}

@media screen and (max-width: 1141px) {
    #slider_sol {
        width: 730px;
        background: rgba(255, 255, 255, 0.5);
        float: left;
    }

    #slider_sag #hizli_arama {
        margin-top: -15px;
    }

    #slider_sag {
        width: 294px;
        height: 372px;
        background: rgba(255, 255, 255, 0.5);
        float: right;
        padding-top: 5px;
        padding-left: 12px;
    }

    nav ul li .aktif {
        font-size: 14px;
    }

    nav ul li a {
        font-size: 14px;
    }

    #slayt {
        width: 100%;
    }

    #logo {
        margin-left: -30px;
    }

    article {
        width: 792px;
        min-height: 400px;
        float: none;
        margin: auto;
    }

    aside {
        width: 300px;
        min-height: 400px;
        float: none;
        margin: auto;
    }
}

@media screen and (max-width: 769px) {
    #slider_sol {
        display: none;
    }

    #slider_sag {
        width: 303px;
        height: 392px;
        background: transparent;
        float: none;
        padding-top: 5px;
        padding-left: 12px;
        margin: auto;
        margin-bottom: 0px;
    }

    #header_iletisim {
        max-width: 443px;
        height: 34px;
        margin: 0px;
        float: left;
        padding: 0px;
        margin-left: 115px;
        position: relative;
        z-index: 2;
    }

    #header_sag {
        float: right;
        max-width: 280px;
        height: 34px;
        margin: 0px;
        padding: 0px;
        margin-left: 140px;
        position: relative;
        z-index: 2;
        margin-top: -35px;
    }

    nav {
        float: none;
        max-width: 725px;
        margin: auto;
        display: inline-block;
        vertical-align: top;
        box-shadow: none;
        line-height: 24px;
        height: auto;
        background: transparent;
        margin-top: 50px;
    }

    #sablon {
        max-width: 100%;
        min-height: 600px;
        background: rgba(255, 255, 255, 0.5);
        margin: auto;
        padding: 16px;
    }

    article {
        width: 100%;
        min-height: 400px;
        float: none;
        margin: auto;
    }

    article h1 {
        font-size: 20px;
        font-weight: 700;
        color: #846813;
        margin: 0px;
        padding: 0px;
        max-width: 100%;
        background: #d6bb69;
        padding-top: 8px;
        padding-left: 30px;
        padding-bottom: 8px;
    }

    #emlak_listesi li:nth-child(3) {
        margin-right: 16.85px;
    }

    #emlak_listesi li:nth-child(6) {
        margin-right: 16.85px;
    }

    #emlak_listesi li:nth-child(9) {
        margin-right: 16.85px;
    }

    #emlak_listesi li:nth-child(12) {
        margin-right: 16.85px;
    }

    #emlak_listesi li:nth-child(15) {
        margin-right: 16.85px;
    }

    #emlak_listesi li:nth-child(18) {
        margin-right: 16.85px;
    }

    #emlak_listesi li:nth-child(21) {
        margin-right: 16.85px;
    }

    #emlak_listesi li:nth-child(24) {
        margin-right: 16.85px;
    }

    #emlak_listesi {
        width: 540px;
        margin: auto;
        padding: 0px;
        margin-top: 15px;
    }

    #anlasmalar img {
        display: inline-block;
        vertical-align: middle;
        max-width: 178px;
    }

    #anlasmalar {
        width: 100%;
        text-align: center;
    }

    #kiralik_listesi_ikonlu {
        margin-right: 10px;
    }

    #footer_alt_ic ul li {
        display: inline-block;
        width: 321px;
        font-size: 15px;
        margin-bottom: 26px;
    }

    #emlak_listesi_yatay {
        width: 100%;
    }

    #emlak_listesi_yatay li img {
        width: 160px;
        height: 120px;
        float: none;
        border: 0px;
        display: block;
        margin: auto;
    }

    #emlak_listesi_yatay li .etiket_ozellikler {
        display: block;
        font-size: 14px;
        color: #9e7d16;
        padding-top: 0px;
        padding-bottom: 5px;
        padding-left: 10px;
        font-weight: 700;
        letter-spacing: -1px;
        position: relative;
        background: #fff;
        padding-top: 10px;
    }

    .emlak_fiyat:after {
        display: none;
    }

    #emlak_listesi_yatay li .emlak_fiyat_ic {
        margin-right: 0px;
    }

    #emlak_listesi_yatay li .emlak_etiket {
        width: 100%;
    }
}
/* 
@media screen and (max-width: 430px) {
    html:has([user-agent*="NazaremlakAndroidApp"]) .dropdown-content {
        left: 0 !important;
        right: auto !important;
        transform: none !important;
        max-width: 100vw !important;
        overflow-x: auto !important;
    }

    .android-app .dropdown-content {
        left: 0 !important;
        right: auto !important;
    }

    .dropdown-content {
        left: 0 !important;
        right: auto !important;
        width: 100vw !important;
        max-width: 100vw !important;
        overflow-x: auto !important;
        white-space: nowrap !important;
        box-sizing: border-box;
    }

    .dropdown-content li {
        display: block !important;
        width: 100% !important;
    }

    body.in-app #dropdown1 {
        position: absolute !important;
        left: 0 !important;
        right: auto !important;
        width: 100vw !important;
        max-width: 100vw !important;
        overflow-x: auto !important;
        white-space: nowrap !important;
        background-color: white !important;
        z-index: 9999 !important;
    }

    body.in-app #dropdown1 li {
        display: inline-block !important;
        white-space: nowrap !important;
    }

    body.in-app #mobil_menu .btn {
        z-index: 10000 !important;
        position: relative;
    }



    body {
        overflow-x: auto !important;
        max-width: 100vw !important;
        white-space: nowrap !important;
        position: relative !important;
    }


    body.in-app .menu {
        overflow-x: auto !important;
        max-width: 100vw !important;
        white-space: nowrap !important;
        position: relative !important;
    }

    body.in-app nav {
        overflow-x: auto !important;
    }

    body.in-app .menu>li {
        display: inline-block !important;
        white-space: nowrap !important;
    }

    body.inWebViewApp .menu {
        max-width: 100vw !important;
        overflow-x: auto !important;
        white-space: nowrap !important;
    }

    .menu,
    .dropdown-menu,
    .menu-container {
        width: 100vw !important;
        overflow-x: auto !important;
        white-space: nowrap !important;
    }

    .menu,
    .dropdown,
    .submenu,
    nav ul {
        max-width: 100vw !important;
        overflow-x: auto !important;
        white-space: nowrap !important;
        box-sizing: border-box;
    }

    nav ul li {
        display: inline-block !important;
    }
} */




@media screen and (max-width: 760px) {

    body.in-app .menu {
        overflow-x: auto !important;
        max-width: 100vw !important;
        white-space: nowrap !important;
        position: relative !important;
    }

    body.in-app nav {
        overflow-x: auto !important;
    }

    body.in-app .menu>li {
        display: inline-block !important;
        white-space: nowrap !important;
    }

    body.inWebViewApp .menu {
        max-width: 100vw !important;
        overflow-x: auto !important;
        white-space: nowrap !important;
    }

    .menu,
    .dropdown-menu,
    .menu-container {
        width: 100vw !important;
        overflow-x: auto !important;
        white-space: nowrap !important;
    }

    .menu,
    .dropdown,
    .submenu,
    nav ul {
        max-width: 100vw !important;
        overflow-x: auto !important;
        white-space: nowrap !important;
        box-sizing: border-box;
    }

    nav ul li {
        display: inline-block !important;
    }

    #mobil_menu {
        display: block;
    }

    #header_iletisim {
        display: none;
    }

    #daraltma {
        display: none;
    }

    .row .col.s5 {
        width: 100%;
    }

    .row .col.s7 {
        width: 100%;
    }

    .row .col.s4 {
        width: 100%;
        margin-bottom: 10px;
    }

    .row .col.s3 {
        width: 100%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    #header_sag {
        float: right;
        max-width: 280px;
        height: 34px;
        margin: 0px;
        padding: 0px;
        margin-left: 2px;
        position: relative;
        z-index: 2;
        margin-top: 0px;
    }

    #header_sag li a {
        display: block;
        color: #745a0b;
        font-size: 14px;
        font-weight: 600;
        padding-top: 5px;
        padding-right: 5px;
        padding-left: 5px;
        transition: 0.3s ease;
    }

    nav {
        display: none;
    }

    #emlak_listesi {
        width: 100%;
        margin: auto;
        padding: 0px;
        margin-top: 15px;
    }

    #emlak_listesi {
        width: 250px;
        margin: auto;
        padding: 0px;
        margin-top: 15px;
    }

    #footer_ic {
        display: none;
    }

    #sosyal_footer {
        text-align: center;
    }

    #sosyal_footer a {
        display: block;
        margin: auto;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    #logo {
        margin-left: -125px;
    }

    #footer_alt_ic ul li {
        width: 100%;
    }

    .fikirisler {
        float: none;
        width: 106px;
        height: 37px;
        background: url(../img/fikirisler.png);
        display: block;
        margin: auto;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    #copyright_ic {
        text-align: center;
    }
}